/* --------------------------------------- */
/* Tabs css */
/* --------------------------------------- */

#container-tabs {
	margin: 14px;
	}

#container-tabs ul {
	list-style: none;
	margin-bottom: 18px;
	overflow: hidden;
	}

#container-tabs ul li {
	border: 1px solid #fff;
	border-bottom: none;
	font-weight: bold;
	font-size: 1.2em;
	color: #b8dfe6;
	text-transform: uppercase;
	display: block;
	float: left;
	margin-left: 6px;
	padding: 10px;
	cursor: pointer;
	}

#container-tabs .tab-active {
	position: relative;
	border: 1px solid #fff;
	border-bottom: none;
	color: #fff;
	}

#container-tabs .tab-active::after,
#container-tabs .tab-active::before {
	display: block;
	content: '';
	position: absolute;
	bottom: 0;
	height: 0px;
	width: 999em;
	border-bottom: 1px solid #fff;
	pointer-events: none;
	}

#container-tabs .tab-active::before	{ right: 100%; margin-right: 1px; }
#container-tabs .tab-active::after	{ left: 100%; margin-left: 1px; }

